@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway/Raleway-VariableFont_wght.ttf");
}

body,
html {
  min-height: 100vh;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: rgb(28, 51, 60);
  background-color: rgb(150, 189, 68);
}

main {
	width: 60vw;
	margin: 0 auto;
	padding: 1rem;
	padding-bottom: 3rem;
	font-weight: 600;
}

/* main img:hover {
	transform: perspective(100em) rotateX(-45deg);
	transition: transform 0.35s;
} */

.bot-desktop {
    display: none;
	margin-bottom: 1.2rem;
	margin-top: 20%;
}

.logo-responsive {
    display: none;
	margin-bottom: 2rem;
	margin-top: 5%;
	text-align: center;
}

.bot-responsive {
	width: 60vw;
	margin-bottom: 3rem;
}

.bot-responsive-text {
	font-family: "proxima-nova-condensed", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.main-content {
  padding: 0;
  margin-left: 19%;
}

#text {
	align-self: flex-start;
	width: 100%;
}

#text2 {
	font-weight: 700;
}

.coming-soon-heading {
  font-size: 2rem;
  margin-bottom: 1rem;
}

footer {
  background-color: rgb(28, 51, 60);
  color: white;
  text-align: center;
  padding: 20px 0;
}

footer > p {
  margin: 0;
}

@media (max-width: 767px) {
	.bot-responsive {
		margin-bottom: 2rem;
	}
    .logo-responsive {
        display: block;
		margin-bottom: 1rem;
    }
	.bot-responsive-text {
		font-size: 2rem;
	}
	main {
		width: 100vw;
		margin: 0 auto;
		padding: 1rem 1rem;
	}
	.main-content {
		padding-left: 0;
		margin-left: 0;
	}
}

@media (min-width: 768px) {
    .bot-desktop {
        display: block;
    }
}

@media (min-width: 1600px) {
    main {
		width: 40vw;
	}
}